dev_job_data:
  history:
  - build_id: 11
    uri: job/Ndev__ubiquity_motor__ubuntu_focal_amd64/11/
    stamp: 1700129650.140
    result: unstable
    tests:
      skipped: 0
      failed: 1
      total: 59
  - build_id: 10
    uri: job/Ndev__ubiquity_motor__ubuntu_focal_amd64/10/
    stamp: 1699251250.887
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 59
  - build_id: 9
    uri: job/Ndev__ubiquity_motor__ubuntu_focal_amd64/9/
    stamp: 1699244050.670
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 59
  - build_id: 8
    uri: job/Ndev__ubiquity_motor__ubuntu_focal_amd64/8/
    stamp: 1647868451.465
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 59
  - build_id: 7
    uri: job/Ndev__ubiquity_motor__ubuntu_focal_amd64/7/
    stamp: 1647688451.755
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 59
  latest_build:
    skipped: 0
    failed: 1
    total: 59
  base_url: https://build.ros.org/
  total_builds: 8
  job_health: 100
  job_health_icon: icon-health-80plus
